
#stacks_in_5671_page24 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_5673_page24 {
	margin: 10px 0px 0px 52px;
}

#stacks_in_1932_page24 {
	margin: 10px 40px 5px 40px;
}

#stacks_in_123_page24 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_123_page24 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_123_page24 {
	margin: 20px 80px 2px 80px;
}
